CVE-2019-12163

GAT-Ship Web Module through 1.30 allows remote attackers to obtain potentially sensitive information via {} in a ws/gatshipWs.asmx/SqlVersion request.
Source: NIST
CVE-2019-12163

Leave a Reply

Your email address will not be published.